security.user.name=test
security.user.password=test

spring.data.mongodb.database=bsr
spring.data.mongodb.port=27017
spring.data.mongodb.host=localhost

logging.level.org.springframework.web=DEBUG
logging.level.org.springframework.ws.client.MessageTracing.sent=DEBUG
logging.level.org.springframework.ws.server.MessageTracing.sent=DEBUG
logging.level.org.springframework.ws.client.MessageTracing.received=TRACE
logging.level.org.springframework.ws.server.MessageTracing.received=TRACE

server.port=8081
